Subject: Need help

From: "Thomas R. Vandenbeldt" <[email-masked]>
Date: Sun, 7 Sep 1997 17:43:23 -0400 (EDT)

Hi,

I here that you guys know quite a bit about this system.  I seem to be
having some trouble.  A friend of mine set up my computer at my dorm so
that it sends my mail there.  Unfortunately, my computer at my dorm steals
the mail from the campus e-mail computers.  It appears that none of my
mail goes to the campus computers anymore.  Is there any way to set up a
joint mail system...where I can check my mail in my dorm and on campus.
I'd appreciate it if you could help me out.

Thanks,

Thomas R. Van Den Beldt